ChangeSet 1.1807.54.2, 2004/08/02 16:07:56-07:00, nacc@us.ibm.com

[PATCH] I2C: i2c-algo-pcf: replace schedule_timeout() with msleep()

Remove pcf_sleep() and replace invocations with msleep().

Signed-off-by: Nishanth Aravamudan <nacc@us.ibm.com>
Signed-off-by: Greg Kroah-Hartman <greg@kroah.com>


 drivers/i2c/algos/i2c-algo-pcf.c |    6 ------
 1 files changed, 6 deletions(-)


diff -Nru a/drivers/i2c/algos/i2c-algo-pcf.c b/drivers/i2c/algos/i2c-algo-pcf.c
--- a/drivers/i2c/algos/i2c-algo-pcf.c	2004-08-23 11:07:37 -07:00
+++ b/drivers/i2c/algos/i2c-algo-pcf.c	2004-08-23 11:07:37 -07:00
@@ -101,12 +101,6 @@
 }
 
 
-static inline void pcf_sleep(unsigned long timeout)
-{
-	schedule_timeout( timeout * HZ);
-}
-
-
 static int wait_for_pin(struct i2c_algo_pcf_data *adap, int *status) {
 
 	int timeout = DEF_TIMEOUT;
